if not exists(select 1 from syscolumns where id = object_id('PG_DEB_FORN') and name = 'CONCILIADO')
begin 
ALTER TABLE dbo.PG_DEB_FORN ADD
	CONCILIADO int NOT NULL CONSTRAINT DF_PG_DEB_FORN_CONCILIADO DEFAULT 0
end
